body { font-family: arial, sans-serif; color: #2a516e; font-size: 1em; }
.wrapper1 { max-width: 1200px; margin: 20px auto; padding: 0 20px; }
.wrapper { padding-left: 440px; }
h1, h2, h3, h4 { color: #91100e; text-transform: uppercase; }
a:link, a:visited, a:active { text-decoration: underline; color: #2a516e; }
a:hover { color: #91100e;} 
img { float: left; max-width: 400px; height: auto; margin-left: -440px;  }
hr { border-top: 1px solid #91100e; }

@media only screen and (max-width: 1100px) {
.wrapper1 { padding: 0 10px; }
.wrapper { padding-left: 340px; } 
img { float: left; max-width: 300px; height: auto; margin-left: -320px;  }

}

@media only screen and (max-width: 600px) {
.wrapper1 { padding: 0 10px; }
.wrapper { padding-left: 0; } 
img { float: none; max-width: 100%; height: auto; margin-left: 0;  }

}